<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array();






class CalendarControllerAdminView extends CalendarControllerView
{
    public function GetGroupCalendars($_ed08d8887622a4071ac79b3c5329659d = CALENDAR_GROUP_GROUP, $_b1303d0f07feee61ff8309d770fe04ca = false, $_2f04e52db5c961ded1f4f90f4abe5acd = false)
    {
        return parent::GetGroupCalendars($_ed08d8887622a4071ac79b3c5329659d, true, $_2f04e52db5c961ded1f4f90f4abe5acd);
    }
    public function GetCalendarViewer()
    {
        return new CalendarViewerAdmin();
    }
}